Subject: RE: [R] R graphs in LaTeX documents?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Feb 2002 01:33:51 -0800 (PST)

Dear Robert,

You can easily include R-generated pictures in Latex.
One easy way is to use the postscript() command and including
the picures in Latex using \usepackage{graphics} .

It?s as easy as \includegraphics{mygraphicsfile.ps} and you can even do
size customizing in Latex using some commands in this package. (Good
documentation included.)

Hope this helps,
detlef

On 07-Feb-2002 Robert Lundqvist wrote:
> I have tried to find a neat way to include graphs from R in LaTeX documents,
> but have not succeeded (I work with a WinEdt/MikTeX combination). The two
> roads I have stumbled along so far are the following:
>
> *Generate postscript files and convert them into EPS files by means of
> GhostScript or other not so straightforward tools.
>
> *Generate pictex files and include these.
>
> None of these solutions have worked so far. I haven't spent so much time
> trying to find out what goes wrong, but since there might both LaTeX gurus
> and R wizards among you, I simply thought it would be better to lean on that
> expertize first. Any suggestions about how to achieve what really should be
> a simple task?
>
> --robert
> ****************
> Robert Lundqvist
> Dept of Quality Technology & Statistics
> Lulea University of Technology
> Sweden
> -.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
> -
> r-help mailing list -- Read http://www.ci.tuwien.ac.at/~hornik/R/R-FAQ.html
> Send "info", "help", or "[un]subscribe"
> (in the "body", not the subject !)  To: [email-masked]
> _._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._.
> _

Detlef Steuer --- http://fawn.unibw-hamburg.de/steuer.html

***** Encrypted mail preferred *****
-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-
r-help mailing list -- Read http://www.ci.tuwien.ac.at/~hornik/R/R-FAQ.html
Send "info", "help", or "[un]subscribe"
(in the "body", not the subject !)  To: [email-masked]
_._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._